/// <reference types="react" />
interface Props {
    timeInSeconds: number;
    onComplete?: () => void;
}
declare function Countdown(props: Props): JSX.Element;
declare namespace Countdown {
    var defaultProps: {
        onComplete: () => void;
    };
}
export default Countdown;
